function OnNavigateComplete(Object4) 
m_simpleTV.Dialog.SetWindowIcon(Object4,m_simpleTV.MainScriptDir .. 'user\\Tools\\css\\favicon.ico',false)
  m_simpleTV.Config.AddEventHandler(Object4,'OnClick','CloseButton','OnClickCloseButton')

end
-----------------------------------------------------------------
function OnClickCloseButton(Object4)
  m_simpleTV.Dialog.Close(Object4)
end